body{margin:0;padding:0;text-align:center;font-family:tahoma;}
#obal{width:700px;margin:0;padding:0;text-align:left;border:1px solid #000;margin:0 auto;margin-top:10px;margin-bottom:10px;}
#header{background:url(header5.gif);height:150px;}
#content{border-top:1px solid #3E565A;border-bottom:1px solid #3E565A;background:url("1.gif") right bottom no-repeat #FFF}
.ods{padding:10px;}
#content h1{font-size:13px;color:#3E565A;margin:0px}
#footer h1 {font-size:13px;color:#FFF;margin:0px;padding:0px}
#content ul{font-size:13px;color:#3E565A;}
#content ul li{list-style-type:square;}
#footer{padding:10px;font-family:tahoma;font-size:13px;background:url(2.gif) right top no-repeat #3E565A;color:#FFF}
.clear{clear:both}
.ls{float:left;width:215px;}
.ps{margin-left:250px;}
#content ul span{text-decoration:underline;font-weight:bold}
#footer a{color:#FFF; }